收藏
回答

wx.getAccountInfoSync 报错

框架类型 问题类型 API/组件名称 终端类型 微信版本 基础库版本
小程序 Bug wx.getAccountInfoSync 工具 7.0.4 2.0.0

- 当前 Bug 的表现(可附上截图)


- 预期表现


- 复现路径


- 提供一个最简复现 Demo


从来没有发生过这个报错呀,一开始小程序提醒我更新开发者工具,我抱着好奇心去更新了,然后就是报错了,再然后我会退了开发者工具,还是报这个错误~~~

Ps:忽略我上面填写的基础库版本号~~

回答关注问题邀请回答
收藏

2 个回答

  • 若木
    若木
    2020-05-28

    我也是这个问题 ,我出现这个问题的原因是加入了直播插件。真机是不报错的。

    2020-05-28
    有用
    回复 5
    • Bruce_涛涛
      Bruce_涛涛
      2020-06-03
      直播插件 有影响吗
      2020-06-03
      回复
    • 若木
      若木
      2020-06-03回复Bruce_涛涛
      真机没影响。
      2020-06-03
      回复
    • 若木
      若木
      2020-06-03回复Bruce_涛涛
      上面说到 基础库版本2.2.2以上才行。但是我试了 只有2.2.2 开发工具才不会报错。真机都没啥问题。所以这个情况可以忽略
      2020-06-03
      回复
    • Bruce_涛涛
      Bruce_涛涛
      2020-06-03回复若木
      好的 谢谢
      2020-06-03
      回复
    • 成志 - 自助打印机
      成志 - 自助打印机
      2020-07-01
      我也遇到这个问题,就是刚刚加入直播组件就出现了。
      2020-07-01
      回复
  • 社区技术运营专员-灵芝
    社区技术运营专员-灵芝
    2019-06-10

    这边测试是正常的,项目详情中的基础库版本是多少呢?

    2019-06-10
    有用
    回复 4
登录 后发表内容